/*Search*/
@media only screen and (max-width: 1310px) {
    .filelist-box .list-group-item {
        min-height:80px;
    }
    .document-upload-buttons {
        margin-top:10px;
        /*position: absolute;
        right: 10px;
        bottom: 7px;*/
    }

    .filelist-box .right {
        float:none;
    }

}

@media screen and (max-width: 1028px) {
    #search-nyah h4 {
        display:block;
        width:auto;
        text-align: ceter;
    }
    #search-nyah #explore_filter {
        width:100%;
    }

    #summary-sidebar {
        display:none;
    }
    #content.summary-sidebar {
        padding-right:0;
    }

}

@media screen and (max-width: 800px) {
   #search-nyah .form-group {
        width:100%;
    }
    .fusion-page-title-bar {
        margin-top: 0;
    }
    #content {
        margin-bottom:50px;
    }
}

@media screen and (max-width: 768px) {

.pricing-box-alt .col-md-1,
.pricing-box-alt .col-md-2,
.pricing-box-alt .col-md-3,
.pricing-box-alt .col-md-4,
.pricing-box-alt .col-md-5,
.pricing-box-alt .col-md-6,
.pricing-box-alt .col-md-7,
.pricing-box-alt .col-md-8,
.pricing-box-alt .col-md-9,
.pricing-box-alt .col-md-10,
.pricing-box-alt .col-md-11,
.pricing-box-alt .col-md-12,
.pricing-box-alt .col-sm-1,
.pricing-box-alt .col-sm-2,
.pricing-box-alt .col-sm-3,
.pricing-box-alt .col-sm-4,
.pricing-box-alt .col-sm-5,
.pricing-box-alt .col-sm-6,
.pricing-box-alt .col-sm-7,
.pricing-box-alt .col-sm-8,
.pricing-box-alt .col-sm-9,
.pricing-box-alt .col-sm-10,
.pricing-box-alt .col-sm-11,
.pricing-box-alt .col-sm-12 {
    border-width: 1px;
}

.pricing-row-label {
    display:inline-block;
}

    .filelist-box .list-group-item {
    }

    .document-upload-buttons {
        width:100%;
    }
    .document-upload-buttons a {
        display:inline-block;
        width:50%;
        max-width:500px;
    }

    .document-upload-buttons > span {
        width:45%;
        margin:10px 1px;
        float:none;
    }
    .document-upload-buttons span a {
        width:100%;
    }
    .document-upload-buttons > a {
        width:45%;
    }
    .document-upload-buttons .uploader {
        width:45%;
        max-width:500px;
        line-height: 24px;
        margin-top: -1px;
    }

}

@media screen and (max-width: 650px) {
    body.intervention_bar {
        margin-top:100px!important;
    }
}

@media screen and (max-width: 540px) {
    #application-form-wizard > ul > li {
        display: inline-block;
        width: 33%;
        text-align: center;
        height: 110px;
        vertical-align: top;
    }
    #application-form-wizard.form-wizard > ul > li a .wizard-description {
        font-size: 11px;
    }
    .application_controls div,
    .application_controls span,
    .application_controls input,
    .application_controls a.btn {
        width:100%;
        margin-bottom:10px;
    }
        .login_buttons a,
    .login_buttons input[type="submit"] {
        position:relative!important;
        right:auto!important;;
        bottom:auto!important;;
        width:100%;
        margin-bottom:10px;
    }
    .login-padding-container {
        padding:0!important;
    }
    .login-padding-container-container {
        min-height:auto!important;
    }
    a.login-explore {
        left: 0;
    }
}

@media screen and (max-width: 480px) {
    #search-nyah .form-group {
        width:100%;
    }
    .col-12 {
        width:100%;
    }
    #main {
        padding:25px;
    }

    .chosen-container,
    .chosen-select,
    textarea  {
        width:95%;
        max-width:95%;
    }

    #selected_residence_info .butts {
        padding:0;
    }

    .filelist-box .list-group-item {
    }
    .document-upload-buttons {
        text-align:right;
    }

    .document-upload-buttons a {
        display:inline-block;
        width:100%;
        max-width:500px;
    }

    .document-upload-buttons > span {
        width:100%;
        margin:3px 0;
    }
    .document-upload-buttons span a {
        width:100%;
    }
    .document-upload-buttons > a {
        width:100%;
        margin:3px 0;
    }
    .document-upload-buttons .uploader {
        width:100%;
        margin:5px 0;
        max-width:500px;
        line-height: 24px;
        margin-top: 3px;
    }


}

@media screen and (max-width: 460px) {
}


@media screen and (min-width: 992px) {
    .summary-sidebar #lsbox .payment_info_container label,
    .summary-sidebar #lsbox .col-md-6,
    .summary-sidebar #lsbox .col-md-3 {
        text-align:left;
        width:100%;
        padding: 0!important;
    }

}